{
	"DESCRIPTION": "Показати список досягнень користувача",
	"USAGE": "(@user)",
	"EXAMPLES": "achievements\nachievements user:@Jonny_Bro#4226",
	"SEND_CMD": "Використовуйте свою першу команду!",
	"CLAIM_SALARY": "Отримайте зарплату 10 разів!",
	"MARRY": "Знайдіть другу половинку і одружуйтеся!",
	"SLOTS": "Виграйте 3 рази поспіль у слоти!",
	"TIP": "Підтримайте розробника!",
	"REP": "Досягніть 20 очок репутації!",
	"INVITE": "Запросіть JaBa на ваш сервер!",
	"TITLE": "🔥 Досягнення",
	"PROGRESS": "Прогрес: {{now}}/{{total}} ({{percent}}%)"
}